Skip to main content
GET
/
network-partner
/
supported
/
kyc-limits
Search supported provider KYC limits
curl --request GET \
  --url https://api.meld.io/network-partner/supported/kyc-limits
import requests

url = "https://api.meld.io/network-partner/supported/kyc-limits"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.meld.io/network-partner/supported/kyc-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "kycLimits": [
    {
      "provider": "BANXA",
      "category": "CRYPTO_ONRAMP",
      "countryCode": "US",
      "limitType": "DAILY",
      "currencyCode": "USD",
      "level1": 1000,
      "level2": 10000,
      "level3": 50000
    }
  ]
}

Headers

Meld-Account-Id
string

Optional. Base58 encoded account id. Restricts results to providers configured for the account. If Basic Auth is also present, the effective scope is the intersection of authenticated providers and account providers.

Query Parameters

category
enum<string>

Provider category Categories of functionality offered by a service provider

Available options:
CRYPTO_ONRAMP,
CRYPTO_OFFRAMP,
CRYPTO_TRANSFER,
BANK_LINKING,
FIAT_PAYMENTS,
CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,
CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,
CUSTOMER_KYC,
CRYPTO_ONRAMP_SWAP,
CRYPTO_OFFRAMP_SWAP
country
string

Country code

currencyCode
string

Currency code

limitType
enum<string>

Limit window Limit windows applied to transaction limits

Available options:
TRANSACTION,
DAILY,
WEEKLY,
MONTHLY,
YEARLY
partners
string

Comma-separated partner ids

Response

200 - application/json

Provider KYC limits

Provider KYC limit response

kycLimits
object[]

List of provider KYC limits